Image::ExifTool::QuickTime(3)

NAME
Image::ExifTool::QuickTime - Read QuickTime and MP4 meta information

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains routines required by Image::ExifTool to extract information from QuickTime and MP4 video, and M4A audio files.

BUGS
The MP4 support is rather pathetic since the specification documentation is not freely available (yes, ISO sucks).

AUTHOR
Copyright 2003-2007, Phil Harvey (phil at owl.phy.queensu.ca)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://developer.apple.com/documentation/QuickTime/>

SEE ALSO
"QuickTime Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)